import logging
from importlib.metadata import version

logging.basicConfig(
    level=logging.INFO,
    format="%(asctime)s %(levelname)s/%(name)s: %(message)s",
)

__version__ = version("worker_file_import")

# User-Agent to add in headers for specific requests towards IIIF servers
USER_AGENT = f"arkindex-file-import/{__version__}"
